version: 0.99.2
files:
  - url: my-interserver-client-0.99.2-setup-x64.exe
    sha512: YJVICCT7qDDCxmCM9UnzeZiIk6o6Ypq6x5MO99wdX0uNbgFpLVIM+UkVfGqUlYRTyhD83rujjXOUDG7vjMy5cg==
    size: 247878006
path: my-interserver-client-0.99.2-setup-x64.exe
sha512: YJVICCT7qDDCxmCM9UnzeZiIk6o6Ypq6x5MO99wdX0uNbgFpLVIM+UkVfGqUlYRTyhD83rujjXOUDG7vjMy5cg==
releaseDate: '2026-03-24T16:57:33.622Z'
